<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">


    <!--底部tab-->
    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="#999" />
    <!--内容显示区-->
    <android.support.v4.view.ViewPager
        android:id="@+id/vpEmotioin"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <!--页数小圆点-->
    <LinearLayout
        android:id="@+id/llPageNumber"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="15dp"
        android:gravity="center"
        android:orientation="horizontal" />


</LinearLayout>